Subject: Re: [Rfced-future] Consensus Check - Issue 20: Decider for hiring RSE/A

From: Eliot Lear <[email-masked]>
Date: Wed, 7 Jul 2021 19:08:57 +0200

I think rough consensus is that people prefer Option 1 below. However, 
to confirm, we can leave this issue open just a little longer.

On 28.06.21 12:38, Eliot Lear wrote:
> Could people please share their views?
>
> On 25.06.21 21:00, Peter Saint-Andre wrote:
>> Proposed text #1 (high level)
>>
>>    The RSEA will be selected by a search committee formed by the
>>    Executive Director of the IETF LLC, taking into account the role
>>    definition [13] as well as other information that the committee
>>    deems necessary or helpful in making its decision.
>>
>> Proposed text #2 (detailed)
>>
>>    The RSEA will be selected by a search committee formed by the
>>    Executive Director of the IETF LLC.  To the extent possible, the
>>    committee will follow best practices for an executive search.  The
>>    committee should take into account the role definition [13] as well
>>    as other information that the committee deems necessary or helpful in
>>    making its decision, such as an organizational competency model,
>>    consultations with relevant stakeholders (e.g., stream managers),
>>    formal assessments, and structured interviews.
>
>